# Task 4b

#now plot the map lets see whether it works
library(leaflet)




coords= jobs_on_date %>% select(arbeitsort.koordinaten.lon,arbeitsort.koordinaten.lat)

themap = coords %>%
  as.matrix() %>%
  leaflet() %>%
  addTiles() %>%
  addCircles()
themap
